Skip to main content
`Ctrl`+`K`

# ParameterTree API Reference

Also see the ‘parametertree’ example included with pyqtgraph

Contents:

- Parameter
  - `registerParameterType()`
  - `registerParameterItemType()`
  - `Parameter`
- ParameterTree
  - `ParameterTree`
- Built-in Parameter Types
  - Parameters
  - ParameterItems
- ParameterItem
  - `ParameterItem`
- Interactive Parameters
  - Basic Use
  - The Decorator Version
  - Title Formatting
  - Using `InteractiveFunction`